apiVersion: argoproj.io/v1alpha1
kind: Application
metadata:
  name: operators
  namespace: argocd
spec:
  project: default
  source:
    repoURL: https://gitlab.com/brendan.callahan/k8s-demo-mk-2.git
    targetRevision: HEAD
    path: operators
  destination:
    server: https://kubernetes.default.svc
    namespace: argocd
  syncPolicy:
    automated:
      prune: true
      selfHeal: true  
